﻿@charset "UTF-8";

/* Layout Medium Screens */

header {
	height: 200px;
	background: url('../images/banner-aoel_medium.png ') no-repeat 90% left 0px;	
}
header a.logo {
	width: 210px;
	height: 96px;
	top: 10px; 
	left: 5px;
	background-image: url('../images/aoeol-titlem.png');
}

body { background-image: none; }


